Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Feb 2022 13:56:36 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I was supposed to receive my order at Wednesday 16 and till now I didn’t
receive it. I need to receive it as soon as possible because I’m traveling
at Saturday! If there is any option to get my order at the moment
please let me know, even if I could go collect it from any point.

On Wed, 16 Feb 2022 at 10:40 PM Centrepoint <[email-masked]>
wrote:

> Order number 6125938112 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Maram Mohammed, your order number is 6125938112
> <https://www.centrepointstores.com/sa/en/my-account/order/6125938112?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is CRDSAL0431905422.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=CRDSAL0431905422&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Maram Rajab*
> bishr ibn musa street, third floor
> Riyadh, Saudi Arabia
> Mobile: +966 540368932
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88887002795020220216
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/163115807?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Mistotes Rhinestone Embellished Yan Belt Bag *
> Color: Black
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162817113?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainable Printed Leggings with Elasticated Waistband *
> Color: Black
> Size: XL
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162211337?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain Shirt with Long Sleeves and Mandarin Collar *
> Color: Pink
> Size: 16
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162211325?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain Shirt with Long Sleeves and Mandarin Collar *
> Color: White
> Size: 16
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162211331?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Plain Shirt with Long Sleeves and Mandarin Collar *
> Color: Blue
> Size: 16
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162986249?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> CENTREPOINT *
> * Styli Plain High Rise Skinny Fit Jeans with Pocket Construct *
> Color: Black
> Size: XL
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162203250?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Lee Cooper Plain Denim Crop Top with Spread Collar and Long Sleeves *
> Color: Blue
> Size: XL
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163027440?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Solid Hair Clip - Set of 5 *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/sa/en/p/156568881?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * essence Duo Sharpener *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162845691?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainable Lee Cooper Solid Denim Jacket with Long Sleeves *
> Color: Blue
> Size: L
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162838263?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainable Lee Cooper Printed Crew Neck Sweatshirt with Long Sleeves *
> Color: Red
> Size: L
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>
-- 
*Maram M. Rajab*

*Medical Student @Cairouniversity*

* FACEBOOK <https://www.facebook.com/roma.moh2498>*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3908281